{% extends "src/html/_template.njk" %}
{% set title = "Покупатель" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link breadcrumb__link--home">
                <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </a>
        </li>
        <li class="breadcrumb__item">Оформление заказа</li>
    </ul><!-- .breadcrumb -->
    <h1 class="h-cart">Оформление заказа</h1>
    <h2 class="h-cart">Покупатель</h2>

    <div data-sticky>
        <div class="main-row">
            <div class="main-content">

                <div class="user-info">
                    <div class="user-info__item">
                        <label class="field field--icon" data-field>
                            <input type="text" name="firstName" placeholder="Имя" value="" required>
                            <i class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 16 19" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#form_user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .user-info__item -->
                    <div class="user-info__item">
                        <label class="field field--icon" data-field>
                            <input type="text" name="lastName" placeholder="Фамилия" value="">
                            <i class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 16 19" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#form_user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .user-info__item -->
                    <div class="user-info__item">
                        <label class="field field--icon" data-field>
                            <input type="text" name="email" placeholder="Почта" value="">
                            <i class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 21 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#form_email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .user-info__item -->
                    <div class="user-info__item">
                        <label class="field field--icon" data-field>
                            <input type="text" name="phone" placeholder="Телефон" value="" required>
                            <i class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#form_phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .user-info__item -->
                    <div class="user-info__item user-info__item--xl">
                        <label class="field field--icon" data-field>
                            <textarea name="message" rows="4" placeholder="Комментарий к заказу"></textarea>
                            <i class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 19 19" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#form_message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </label>
                    </div><!-- .user-info__item -->
                </div><!-- .user-info -->

                <div class="order-data" data-order>
                    <div class="h2 order-data__header">Доставка</div>
                    <div class="order-data__options order-options">
                        <label class="order-options__item">
                            <input type="radio" name="deliveryOption" value="1" checked data-order-option="delivery_option_01">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--01">
                                        <svg class="ico-svg" viewBox="0 0 49 47" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Самовывоз</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                        <label class="order-options__item">
                            <input type="radio" name="deliveryOption" value="1" data-order-option="delivery_option_02">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--02">
                                        <svg class="ico-svg" viewBox="0 0 45 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Доставка в <br/>пределах МКАД</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                        <label class="order-options__item">
                            <input type="radio" name="deliveryOption" value="1" data-order-option="delivery_option_03">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--03">
                                        <svg class="ico-svg" viewBox="0 0 34 46" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Доставка за <br/>пределы МКАД</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                        <label class="order-options__item">
                            <input type="radio" name="deliveryOption" value="1" data-order-option="delivery_option_04">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--04">
                                        <svg class="ico-svg" viewBox="0 0 55 35" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Доставка по <br/>России</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                    </div>

                    <div class="order-data__content active" data-order-content="delivery_option_01">
                        <div class="order-data__title">Заказ можно будет забрать в нашем шоуруме.</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="order-data__content" data-order-content="delivery_option_02">
                        <div class="order-data__title">Доставка в пределах МКАД</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="order-data__content" data-order-content="delivery_option_03">
                        <div class="order-data__title">Доставка за пределы МКАД</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="order-data__content" data-order-content="delivery_option_04">
                        <div class="order-data__title">Доставка по России</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div><!-- .order-data -->

                <div class="order-data mb-0" data-order>
                    <div class="h2 order-data__header">Оплата</div>
                    <div class="order-data__options order-options">
                        <label class="order-options__item">
                            <input type="radio" name="paymentOption" value="10" checked data-order-option="payment_option_01">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--05">
                                        <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Наличными</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                        <label class="order-options__item">
                            <input type="radio" name="paymentOption" value="11" data-order-option="payment_option_02">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--06">
                                        <svg class="ico-svg" viewBox="0 0 45 37" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Банковской <br/>картой</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                        <label class="order-options__item">
                            <input type="radio" name="paymentOption" value="12" data-order-option="payment_option_03">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--07">
                                        <svg class="ico-svg" viewBox="0 0 43 47" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>Безналичный <br/>расчет</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                        <label class="order-options__item">
                            <input type="radio" name="paymentOption" value="13" data-order-option="payment_option_04">
                            <i class="order-options__label">
                                <i class="order-options__media">
                                    <i class="order-options__icon order-options__icon--08">
                                        <svg class="ico-svg" viewBox="0 0 51 51" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#order_data_icon__08" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                                <span class="order-options__name">
                                <span>В рассрочку</span>
                            </span>
                            </i>
                        </label><!-- .order-options__item -->
                    </div>

                    <div class="order-data__content active" data-order-content="payment_option_01">
                        <div class="order-data__title">Оплата заказа наличными при получении.</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="order-data__content" data-order-content="payment_option_02">
                        <div class="order-data__title">Оплата заказа банковской картой на сайте.</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="order-data__content" data-order-content="payment_option_03">
                        <div class="order-data__title">Оплата заказа по безналичному расчету</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="order-data__content" data-order-content="payment_option_04">
                        <div class="order-data__title">Оплата заказа в рассрочку.</div>
                        <div class="order-data__text">
                            <p>Стоимость доставки: <strong>Бесплатно</strong></p>
                            <p>Часы работы: <strong class="text-nowrap">Пн-Пт с 10:00 до 20:00, Сб-Вс: 11:00-19:00</strong></p>
                            <p>Адрес шоурума: <strong>г. Москва, ул. Дмитрия Ульянова д.42</strong> <a href="#">(Показать на карте)</a></p>
                        </div>
                        <div class="order-data__informer">
                            <div class="informer">
                                <div class="informer__icon">
                                    <svg class="ico-svg" viewBox="0 0 80 80" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#informer" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="informer__content">
                                    Обращаем Ваше внимание, что для въезда на территорию на автомобиле необходимо за 1 час до визита
                                    <a href="#">заказать пропуск на въезд</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .order-data -->

            </div><!-- .main-content -->
            <div class="main-sidebar" data-sticky-block>
                <div class="main-sidebar__inner">
                    <div class="cart-checkout">
                        <div class="cart-checkout__data">
                            <div class="cart-checkout__label">Итого:</div>
                            <div class="cart-checkout__price">40 800 ₽</div>
                        </div>
                        <div class="cart-checkout__total">
                            <div class="cart-checkout__total__label">Товаров на:</div>
                            <div class="cart-checkout__total__price">40 800 ₽</div>
                        </div>
                        <div class="cart-checkout__item">
                            <button type="button" class="btn btn-purple btn-md w-100">
                                <span>оформить заказ</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="cart-checkout__policy">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="check" checked>
                                <span class="pretty-checkbox__label">Согласен с условиями <a href="#">Правил пользования торговой площадкой и правилами возврата и обработки персональных данных.</a></span>
                            </label>
                        </div>
                    </div><!-- .cart-checkout -->
                </div>
            </div><!-- .main-sidebar -->
        </div><!-- .main-row -->
    </div>
{% endblock %}







